@charset "UTF-8";
/* CSS Document */

/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
 
/*要素のフォントサイズやマージン・パディングをリセットしています*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	font-family: Verdana, Arial, Geneva, sans-serif, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
 
/*行の高さをフォントサイズと同じにしています*/
body {
    line-height:1;
}
 
/*新規追加要素のデフォルトはすべてインライン要素になっているので、section要素などをブロック要素へ変更しています*/
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}
 
/*nav要素内ulのマーカー（行頭記号）を表示しないようにしています*/
nav ul {
    list-style:none;
}
 
/*引用符の表示が出ないようにしています*/
blockquote, q {
    quotes:none;
}
 
/*blockquote要素、q要素の前後にコンテンツを追加しないように指定しています*/
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
p {
	font-size: 14px;
	line-height: 22px;
}
li {
	font-size: 14px;
	line-height: 22px;
	list-style-type: none;
}
 
/*a要素のフォントサイズなどをリセットしフォントの縦方向の揃え位置を親要素のベースラインに揃えるようにしています*/
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	text-decoration: none;
}
 
/* ins要素のデフォルトをセットし、色を変える場合はここで変更できるようにしています */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
 
/* mark要素のデフォルトをセットし、色やフォントスタイルを変える場合はここで変更できるようにしています
また、mark要素とは、文書内の検索結果で該当するフレーズをハイライトして、目立たせる際に使用するようです。*/
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}
 
/*テキストに打ち消し線が付くようにしています*/
del {
    text-decoration: line-through;
}
 
/*IEではデフォルトで点線を下線表示する設定ではないので、下線がつくようにしています
また、マウスオーバー時にヘルプカーソルの表示が出るようにしています*/
abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}
 
/*隣接するセルのボーダーを重ねて表示し、間隔を0に指定しています*/
table {
    border-collapse:collapse;
    border-spacing:0;
}
 
/*水平罫線のデフォルトである立体的な罫線を見えなくしています*/
hr {
    display:block;
    height:1px;
    border:0;  
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}
 
/*縦方向の揃え位置を中央揃えに指定しています*/
input, select {
    vertical-align:middle;
}



body {
	background-color: #000;
}
header {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
	margin-top: 30px;
	padding: 0px;
	margin-bottom: 0px;
}
#g_menu {
	display: block;
	float: right;
	padding-top: 12px;
	margin-left: 26px;
}
#g_menu li {
	float: left;
	padding-left: 40px;
	display: block;
	list-style-type: none;
}
.clear {
	clear: both;
}
#wrapper {
	width: 100%;
}
#logo {
	float: left;
}
.container {
	background-color: #FFF;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	width: 960px;
}


    #iframe {
	border: 0px none #cccccc;
	width: 200px;
	height: 279px;
	margin-bottom: 15px;
	overflow: auto;
	padding-top: 10px;
    }
.grid_gruape1 {
	height: 480px;
	width: 240px;
	float: left;
}
.grid_gruape2 {
	width: 480px;
	height: 620px;
	float: left;
}
.grid_gruape3 {
	float: left;
	height: 720px;
	width: 480px;
	background-color: #999;
}
.grid1 {
	float: left;
	height: 400px;
	width: 720px;
	display: block;
}

.grid2 {
	float: left;
	width: 200px;
	height: 360px;
	padding: 20px;
}
.grid5 {
	float: left;
}
.grid7 {
	float: left;
}
.grid8 {
	float: left;
}
.grid9 {
	float: left;
}
.grid10 {
	float: left;
}
.grid11 {
	float: left;
}
.grid12 {
	float: left;
}
.grid13 {
	float: left;
	height: 460px;
	width: 460px;
	border: 10px solid #FFF;
}
#iframe li {
	padding-bottom: 10px;
}
.banner_area {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
}
.banner {
	float: left;
	padding-right: 10px;
}
footer {
	width: 960px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}
#footer_tex {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	float: left;
	padding-right: 10px;
	color: #FFF;
}
#footer_tex a {
	color: #FFF;	
}
.copy {
	float: right;

}
.footer_lg {
	float: left;
	padding-left: 100px;
}
a{
	color: #333;
	}

/*ボタンアニメーション*/

.button_base {
    margin: 0;
    border: 0;
    font-size: 14px;
    position: relative;


    width: 200px;
    height: 38px;
    text-align: center;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-user-select: none;
    cursor: default;
}
.backindex{
	width: 130px;
	 font-size: 12px;
	 height: 30px;
	}
.button_base:hover {
    cursor: pointer;
}

.back:before {
    content: counter(bc) "_";
    position: absolute;
    padding: 10px;
}

.b03_skewed_slide_in {
    overflow: hidden;
    border: #000000 solid 1px;
}

.b03_skewed_slide_in div {
    position: absolute;
    text-align: center;
    width: 100%;
    height: 50px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 8px;
}

.b03_skewed_slide_in div:nth-child(1) {
    color: #000000;
    background-color: #ffffff;
}

.b03_skewed_slide_in div:nth-child(2) {
    background-color: #000000;
	 color: #ffffff;
    width: 230px;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    transform: translate(-250px, 0px) skewX(-30deg);
    -webkit-transform: translate(-250px, 0px) skewX(-30deg);
    -moz-transform: translate(-250px, 0px) skewX(-30deg);
}

.b03_skewed_slide_in div:nth-child(3) {
    color: #ffffff;
    left: -200px;
    transition: left 0.2s ease;
    -webkit-transition: left 0.2s ease;
    -moz-transition: left 0.2s ease;
}

.b03_skewed_slide_in:hover div:nth-child(2) {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transform: translate(-15px, 0px) skewX(-30deg);
    -webkit-transform: translate(-15px, 0px) skewX(-30deg);
    -moz-transform: translate(-15px, 0px) skewX(-30deg);
}

.b03_skewed_slide_in:hover div:nth-child(3) {
    left: 0px;
 
}

/*マウスオーバー*/
 a:hover img {
opacity: .7;
-webkit-opacity: .7;
-moz-opacity: .7;
filter: alpha(opacity=70);	/* IE lt 8 */
-ms-filter: "alpha(opacity=70)"; /* IE 8 */
}
 
 a img {
-webkit-transition: opacity 0.5s ease-out;
-moz-transition: opacity 0.5s ease-out;
-ms-transition: opacity 0.5s ease-out;
transition: opacity 0.4s ease-out;
}
.plofile {
	padding-top: 85px;
	background-image: url(../images/ploback.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.protexbox {
	float: left;
	width: 460px;
	padding-left: 104px;
	padding-bottom: 70px;
}
.probtn p {
	font-size: 12px;
	line-height: 22px;
}
.protexbox p {
	font-size: 12px;
	line-height: 22px;
	text-align: justify;
}
.probtn {
	padding-left: 90px;
	padding-top: 715px;
	float: left;
	width: 240px;
}

/*パディングマージンまわり*/
.paddingtop10{padding-top:10px;}
.paddingtop15{padding-top:15px;}
.paddingtop20{padding-top:20px;}
.paddingtop25{padding-top:25px;}
.paddingtop30{padding-top:30px;}
.paddingbottom10{padding-bottom:10px;}
.paddingbottom15{padding-bottom:15px;}
.paddingbottom20{padding-bottom:20px;}
.paddingbottom30{padding-bottom:30px;}
.paddingleft10{padding-left:10px;}
.paddingleft15{padding-left:15px;}
#paddingleft20{margine-left:500px;}
.paddingleft20{padding-left:20px;}
.paddingleft25{padding-left:25px;}
.paddingleft30{padding-left:30px;}
.paddingright10{padding-right:10px;}
.paddingright15{padding-right:15px;}
.paddingright20{padding-right:20px;}
.paddingright30{padding-right:30px;}

/*マージンセレクタ*/
.margintop10{margin-top:10px;}
.margintop15{margin-top:15px;}
.margintop20{margin-top:20px;
display: block;}
.margintop25{margin-top:25px;}
.margintop30{margin-top: 30px;
	display: block;
}

.left {
	float: left;
}
/*topへ戻る*/
.totop {
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.totop a {
	float: right;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
}

.contactbox{
	width: 790px;
	margin-right: auto;
	margin-left: auto;
}

/*ニュースページ*/
.newsbox{
	width: 790px;
	margin-right: auto;
	margin-left: auto;
}
.news_left{
	float: left;
	width: 215px;
}
	.news_right{
	float: left;
	width: 570px;
	display: block;
}
.news_right .category-fanclub {
	padding-left: 85px;
	background-image: url(/wp/wp-content/themes/oda/images/icon_fan.jpg);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	margin-bottom: 20px;
}
.news_right .category-relase {
	padding-left: 85px;
	background-image: url(/wp/wp-content/themes/oda/images/icon_re.jpg);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	margin-bottom: 20px;
}
.news_right .category-liveevent {
	padding-left: 85px;
	background-image: url(/wp/wp-content/themes/oda/images/icon_live.jpg);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	margin-bottom: 20px;
}
.news_right .category-media {
	padding-left: 85px;
	background-image: url(/wp/wp-content/themes/oda/images/icon_media.jpg);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	margin-bottom: 20px;
}
.news_right .category-other {
	padding-left: 85px;
	background-image: url(/wp/wp-content/themes/oda/images/icon_others.jpg);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	margin-bottom: 20px;
}

.entry-title{
	padding-bottom:10px;}
		
		.entry-header {
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	width: 400px;
}

	.entry-header h1 {
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	width: 400px;
	font-size: 16px;
	line-height: 22px;
	
	
	
}.entry-meta {
	display: none;
}
.entry-content {
	font-size: 14px;
	line-height: 22px;
	background-color: #FFF;
	color: #333;
}

.news_menu ul li {
	padding-bottom: 25px;
}

/*ニュースカテゴリーアイコン用*/
.newstitarea{
	height: 195px;
	width: 960px;	
		background-image: url(/wp/wp-content/themes/oda/images/news_head.jpg);
background-repeat: no-repeat;
background-position: left top;
	}
.category-fanclub .newstitarea{
	background-image: url(/wp/wp-content/themes/oda/images/news_fanclub.jpg);
background-repeat: no-repeat;
background-position: left top;
}
.category-relase .newstitarea{
	background-image: url(/wp/wp-content/themes/oda/images/news_relese.jpg);
background-repeat: no-repeat;
background-position: left top;
}
.category-liveevent .newstitarea{
	background-image: url(/wp/wp-content/themes/oda/images/news_live.jpg);
background-repeat: no-repeat;
background-position: left top;
}
.category-media .newstitarea{
	background-image: url(/wp/wp-content/themes/oda/images/news_media.jpg);
background-repeat: no-repeat;
background-position: left top;
}
.category-other .newstitarea{
	background-image: url(/wp/wp-content/themes/oda/images/news_other.jpg);
background-repeat: no-repeat;
background-position: left top;
}








/*disc用*/
.discbox{
	width: 840px;
	margin-left: 80px;
	margin-right: 40px;
	}
.discname {
	font-size: 25px;
	padding-bottom: 10px;
	line-height: 33px;
}
.discname_s {
	font-size: 20px;
	padding-bottom: 10px;
	line-height: 27px;
}
.disc_in {
	width: 240px;
	right: auto;
	padding-right: 40px;
	float: left;
	height: 350px;
}
.disc_in a{
	cursor: pointer;	
}
.disc_in .discname {
	font-size: 16px;
	padding-bottom: 0px;
	line-height: 23px;
}
.disc_in .read {
	font-size: 12px;
}
.discpop .read {
	font-size: 12px;
}
.discmenu {
	height: 25px;
	padding-top: 10px;
	padding-bottom: 40px;
}
.discmenu li {
	display: block;
	float: left;
}
.discbox .entry-header {
	display: none;
}
.discpop {
	background-color: #FFFFFF;
	text-align: left;
	position: relative;
	padding: 30px;
	width: 560px;
}
.discpopin {
	background-color: #FFFFFF;
	width: 560px;
}
.discimg {
	float: left;
}
.shoplink {
	float: left;
	width: 250px;
}
.shoplink li {
	float: left;
	padding-bottom: 5px;
	display: block;
	height: 25px;
}
.shoplink .l {
	padding-right: 5px;

}
.discpopin .right {
	float: left;
	width: 250px;
	left: auto;
	margin-left: 15px;
	padding-left: 0px;
}
.mlist .left {
	float: left;
	padding-top: 20px;
	font-size: 14px;
	line-height: 25px;
	width: 50%;
	display: block;
}
.mlist {
}
.mlist .left li {
	padding-left: 25px;
	text-indent: -25px;
	display: block;
}
.shoplink .nopdding {
	padding-right: 0px;
	margin-right: 0px;
}
#npcatch img{
	display: none;
	}
	#npcatch li{
	width: 100%;
	margin: 0px;
	padding: 0px;
	display: block;
	}
	#npcatch li .title{
	width: 100%;

	}
	
	#npcatch li .day{
		font-size:12px;
	}
#npcatch{
	width: 100%;
	margin: 0px;
	padding: 0px;
	display: block;

	}
	
.contactbox .entry-title{
	display:none;}
.texlink{
	color: #09C;
	text-decoration: underline;
	}
	.notop{
		width:100%;
		height:90px;}
		
		.magazinebox .left{
	width: 340px;
	float: left;
	padding-right: 25px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 25px;
			}
			.magazinebox .right{
	width: 350px;
	float: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000;
	padding-left: 25px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.magazinebox{
	border: 1px solid #000;
	margin-top: 30px;
	}
	input{
	display: block;
	margin-top: 10px;
}

.btn input{
	/* 背景色を濃い青色に指定 */
	background-color: #000;
	/* 文字色を白色に指定 */
	color: #fff;
	/* ボーダーをなくす */
	border-style: none;
	float: left;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	margin-right: 20px;
	font-size: 14px;
	font-weight: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.btn input:hover{
	cursor: pointer;
}

/*fanclub*/
.fanclub {
	padding-top: 85px;
	background-image: url(../images/fan_back.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 800px;
	padding-right: 80px;
	padding-left: 80px;;
}
.fanbox2{
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 50px;
	padding-right: 50px;
	background-color: #000;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-top: 20px;
	}

.fanbox2 .left{
	width: 325px;
	float: left;
	padding-right: 50px;
	}
	.fanbox2 .right{
	width: 325px;
	float: left;
	}
	.rightbk{
			width: 300px;
		}
		.white{
	color: #FFF;			
			}
			.whitebox{
	width: 275px;
	padding: 25px;
	margin-top: 10px;
	background-color: #FFF;
	float: left;
}
/*fanclubtop*/
.fanclub2 {
	padding-top: 85px;
	background-image: url(../images/fan_back2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 800px;
	padding-right: 80px;
	padding-left: 80px;
	padding-bottom: 100px;
}


.fan2box {
	width: 400px;
	padding-left: 400px;
}
/*fanclubtメッセージ*/
.massage {
	padding-top: 85px;
	width: 800px;
	padding-right: 80px;
	padding-left: 80px;
	padding-bottom: 150px;
}
.fanbox img{
	max-width:800px;
	height:auto;

	}

.fanbox .left{
	float: left;
	width: 390px;
	padding-right: 50px;
	}
	.fanbox .right{
	float: left;
	width: 360px;
	padding-left:390px;
		background-image: url(../images/message_back.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;

	}
	/*スタッフブログ*/
.staffbox{
	width: 790px;
	padding-top:90px;
	margin-right: auto;
	margin-left: auto;
}
.staff_left{
	float: left;
	width: 215px;
}
	.staff_right{
	float: left;
	width: 570px;
	display: block;
	padding-bottom: 50px;
}
.staffbox .entry-title{
	font-size: 18px;
	padding-bottom: 15px;
	display: block;
	}
	.category-blog{
	padding-bottom: 50px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	margin-bottom: 50px;
		}
		
		/*イベント用*/
		.category-live .newstitarea{
	height: 195px;
	width: 960px;	
		background-image: url(/wp/wp-content/themes/oda/images/live.jpg);
background-repeat: no-repeat;
background-position: left top;
	}
	.category-live .post{
	width: 540px;
	margin-right: auto;
	margin-left: auto;
	padding: 30px;
	background-color: #CCC;
	margin-bottom: 50px;
}
.category-live .entry-title{
	width: 540px;
	font-size: 18px;

	padding-bottom: 10px;

	background-color: #CCC;
	line-height: 24px;
		}
.category-live .entry-content{
	padding: 20px;
	width: 500px;
		}	
	.evebox	.news_right{

		}
		.evebox{
	padding-left: 85px;
	padding-right: 85px;
			}
			.evebox	.post{
	width: 540px;
	margin-right: auto;
	margin-left: auto;
	padding: 30px;
	background-color: #CCC;
	margin-bottom: 50px;
}
/*disco*/
		.releasebox .left{
	width: 400px;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
}
.releasebox .right{
	width: 375px;
	float: left;
}
.releasebox .title{
	width: 375px;
	font-size: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.m_list .musiclist{
	width: 175px;
	float: left;

	}
/*トップ直すよう*/
img{
	margin: 0px;
	padding: 0px;
	}
	.grid3{
	height: 240px;
	width: 240px;
	
	float: left;
		}
		.grid4{
	height: 240px;
	width: 240px;
	
	float: left;
		}
		.grid5{
	height: 480px;
	width: 240px;
	
	float: left;
		}
		.grid7{
	height: 240px;
	width: 240px;
	
	float: left;
		}
		.grid8{
	height: 240px;
	width: 240px;
	
	float: left;
		}
		.grid9{
	height: 240px;
	width: 240px;

	float: left;
		}
		.grid10{
	height: 240px;
	width: 240px;

	float: left;
		}
		.grid11{
	height: 240px;
	width: 240px;
	
	float: left;
		}
		.grid12{
	height: 240px;
	width: 240px;

	float: left;
		}.grid2 li {
	font-size: 12px;
	line-height: 22px;
}
.category-news .day,.category-relase .day ,.category-liveevent .day ,.category-media .day ,.category-other .day ,.category-fanclub .day{
	font-size: 12px;
	line-height: 18px;
	color:#666;
	padding-top:0px;
	margin-top:-5px;
}
.category-relase .day ,.category-liveevent .day ,.category-media .day ,.category-other .day ,.category-fanclub .day{
	font-size: 12px;
	line-height: 18px;
	color: #666;
	padding-top: 0px;
	margin-top: 0px;
	display: none;
}


.category-news .day{
	display: inline;
	margin-top: -20px;
		padding-top: 0px;
}
.category-relase .entry-title ,.category-liveevent .entry-title ,.category-media .entry-title ,.category-other .entry-title ,.category-fanclub .entry-title{
	
	padding-top: 10px;
	
}
.category-news .entry-title{
	padding-top: 0px;
	
}



.home .day {
	font-size: 10px;
	line-height: 12px;
	color: #777;
	padding-top: 0px;
	margin-top: 0px;
	padding: 0px;
	margin: 0px;

}
.home #npcatch li{
	font-size: 14px;
	padding: 0px;
	margin: 0px;
	display: block;
	line-height: 14px;
	}
	

.npcatch a{
	padding:0px;
	margin:0px;
	}
.category-live .widget-area ul {
	display:none;
	
	}
	.b{
		display:none;}
		.category-live .a {
	display:none;
	
	}
	.category-live .b {
		display:block;
	}
	.caset a{
		float:left;
		width:115px;
		display:none;}

	.discpopin button{
	position: absolute;
	top: 0px;
	right: 0px;
	margin-top: 15px;
	margin-right: 15px;
	padding: 0px;
	height: 15px;
	width: 15px;
	color: #FFF;
	background-color: #FFF;
	margin-bottom: 0px;
	margin-left: 0px;
	z-index: 999999;
	cursor: pointer;
		}
		.discpopin button:hover{
	top: 0px;
	right: 0px;
	padding: 0px;
	height: 15px;
	width: 15px;
	color: #FFF;
	background-color: #FFF;
	display: block;
		}
		.remodal-confirm img{
	margin: 0px;
	padding: 0px;
	float: right;
	cursor: pointer;
		}
		
		.fanclub td .hi{
	float: left;
	display: inline-block;
	padding-top: 7px;
	padding-right: 5px;
	padding-left: 5px;	
}

		
				.fanclub td input{
	float: left;
	display: inline-block;
}


.video_box {
	width: 860px;
	padding-bottom: 100px;
	padding-right: 50px;
	padding-left: 50px;

}
.video_box .box_in {
	padding-bottom: 30px;
	padding-top: 30px;
	width: 860px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
}

.page-template-disc .entry-title{
	display: none;
}
.news-body .entry-content a{
	color: #09C;
	text-decoration: underline;
	
}
.linnk{
	color:#CCC;}
	.linnk a{
	color: #5C9BD7;
}
